<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" />
<title>GoBox Paraguay | El mundo a tus manos! </title>
<link rel="stylesheet" type="text/css" href="styles/style.css">
<link rel="stylesheet" type="text/css" href="fonts/css/fontawesome-all.min.css">
<link rel="stylesheet" type="text/css" href="styles/framework.css">
<link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
</head>

<body class="bg-white">
    
<div id="preloader" class="preloader-light">
	<h1 class="center-text color-black ultrabold uppercase bottom-0 fa-2x"><center><img src="images/gobox/gobox.png" width="60%" alt="img"></center></h1>
	<div id="preload-spinner"></div>
	<p>GoBox Paraguay | El mundo a tus manos!</p>
	<em> </em>
</div>


<div id="page-transitions" class="page-build">
    <div class="page-bg gradient-body-2"></div>

	<div class="header shadow-large header-light header-logo-app">
		<a href="index.html" class="header-title">Ir Atras</a>
		<a href="#" class="back-button header-icon header-icon-1"><i class="fas fa-angle-left"></i></a>
		<a href="index.html" class="header-icon header-icon-2"><i class="fas fa-home"></i></a>
    </div>

	<div class="page-content header-clear-larger">

        <div class="page-login bg-white">
            <img class="preload-image login-bg shadow-large responsive-image bottom-0" src="images/gobox/gobox.png" style="background-color: #ed1c24;" alt="img">

            <h3 class="left-15 uppercase ultrabold top-15 bottom-0">Olvidaste tu acceso?</h3>
            <p class="left-15 smaller-text bottom-15">No hay problemas! Recuperaremos juntos tu acceso por medio de tu dirección de email con que te registraste a GoBox Paraguay!</p>
            <div class="content bottom-0">
                <div class="page-login-field half-top bottom-30">
                    <i class="fa fa-at"></i>
                    <input type="text" placeholder="Dirección de Email" autofocus="">
                    <em>(requerido)</em>
                </div>
                <a href="#" class="button button-green button-full button-round shadow-icon-large button-s uppercase ultrabold">restaurar contraseña</a>
            </div>
        </div>

        <div class="footer footer-detached shadow-large footer-light">
			<a href="#" class="footer-logo"></a>
			<p class="footer-copyright">Desarrollado por Agencia Web Porta SRL&reg; 2014-<span class="copyright-year"></span></p>
		</div>
	</div>


</div>


<script type="text/javascript" src="scripts/jquery.js"></script>
<script type="text/javascript" src="scripts/plugins.js"></script>
<script type="text/javascript" src="scripts/custom.js"></script>

</body>
